<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Diplomacy_Responses>
		<Row LeaderType="LEADER_LORTHEMAR">
			<ResponseType>RESPONSE_FIRST_GREETING</ResponseType>
			<Response>TXT_KEY_LEADER_LORTHEMAR_FIRSTGREETING_%</Response>
		</Row>
		<Row LeaderType="LEADER_LORTHEMAR">
			<ResponseType>RESPONSE_DEFEATED</ResponseType>
			<Response>TXT_KEY_LEADER_LORTHEMAR_DEFEATED_%</Response>
		</Row>
	</Diplomacy_Responses>
</GameData>